langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.w3css_display_width
    - paragraphs.paragraphs_type.w3css_image
  module:
    - options
id: paragraph.w3css_image.w3css_display_width
field_name: w3css_display_width
entity_type: paragraph
bundle: w3css_image
label: Width
description: 'Change the HTML wrapper width for this paragraph.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
